Page MenuHomePhabricator

GNOME 3 apps are !%$@*&#*%&@# when it comes to resizing
Closed, ResolvedPublic

Description

[not very sure if it applies to git coz we still have 0.19.0 in Arch repo, but I've checked the changelogs and found nothing related]

  1. open evince (default so will be borderless with its own titlebar)
  2. resize it by dragging top or left edge or their corners. You gonna see sth like {F12629}
  3. You might also want to set its border to default, in this case you gonna see sth like {F12631}

seems the same with Nautilus so probably other GTK GNOME 3 apps too

jabol240 created this task.Dec 20 2014, 3:16 PM
jabol240 updated the task description. (Show Details)
jabol240 raised the priority of this task from to Incoming Queue.
jabol240 added a project: enlightenment-git.
jabol240 changed the visibility from "All Users" to "Public (No Login Required)".
jabol240 renamed this task from GNOME 3 apps are !%$@*&#*%&@#^%$*&^%&#@%$&*#@^& when it comes to resizing to GNOME 3 apps are !%$@*&#*%&@# when it comes to resizing.
jabol240 added subscribers: jabol240, raster, zmike.
jabol240 added a comment.EditedDec 23 2014, 10:05 AM

Sorry the GNOME apps here are of the version 3.14. And I can confirm this behavior as of E 0.19.2. Thanks.

abyomi0 triaged this task as Normal priority.Dec 30 2014, 10:57 AM
abyomi0 added a subscriber: abyomi0.
jabol240 raised the priority of this task from Normal to High.Dec 30 2014, 11:15 AM
J5lx added a subscriber: J5lx.Jan 1 2015, 9:20 AM
zmike edited this Maniphest Task.Jan 2 2015, 9:46 PM
zmike closed this task as Resolved.Jan 2 2015, 9:46 PM

Closed by commit rEf53936eabaab.

zmike edited this Maniphest Task.Jan 2 2015, 9:46 PM

◀ Merged tasks: T1969.